import 'package:stopmotion/utils/tools.dart';

class DefaultActivitySettings {
  // available activity parameters codes
  static const String parameterCodeMovieType = 'movieType';
  static const List<String> availableParameters = [
    parameterCodeMovieType,
  ];

  // items count: available values
  static const String movieTypeValueDefault = 'default';
  static const List<String> allowedMovieTypeValues = [
    movieTypeValueDefault,
  ];
  // items count: default value
  static const String defaultMovieTypeValue = movieTypeValueDefault;

  // available values from parameter code
  static List<String> getAvailableValues(String parameterCode) {
    switch (parameterCode) {
      case parameterCodeMovieType:
        return DefaultActivitySettings.allowedMovieTypeValues;
    }

    printlog('Did not find any available value for activity parameter "$parameterCode".');
    return [];
  }
}
